<patchlist>
<patch channel="0" name="Piano"/>
<patch channel="10" name="D: Tam"/>
<patch channel="11" name="D: Cajon / Snare"/>
<patch channel="5" name="D: Udu"/>
<patch channel="9" name="D: Drumkit"/>
<patch channel="3" name="Bells"/>
<patch channel="4" name="Plucked"/>
<patch channel="6" name="Lead Guitar"/>
<patch channel="7" name="Sun Pad"/>
<patch channel="8" name="Syn Flute"/>
<patch channel="1" name="Pep Brass"/>
<patch channel="2" name="Cello-esque"/>
<patch channel="12" name="OUTPUT TO MIDI CHANNEL 13"/>
<patch channel="13" name="OUTPUT TO MIDI CHANNEL 14"/>
<patch channel="14" name="OUTPUT TO MIDI CHANNEL 15"/>
<patch channel="15" name="OUTPUT TO MIDI CHANNEL 16"/>
</patchlist>
